DFS(4)

NAME
dfs - Dynamic Frequency Switching

SYNOPSIS
dfs* at macgpio?

DESCRIPTION
The dfs driver provides support for the Dynamic Frequency Switching feature found on some PowerPC microprocessors.

It conserves power by lowering the processor operating frequency. Depending on the processor model, the processor-to-system bus ratio can be divided by two or four.

HARDWARE
Processors supported by the dfs driver are part of the PowerPC G4 family and are found on various iBook and PowerBook machines:

    MPC7447A	PowerPC 7447 "Apollo 7"
    MPC7448		PowerPC 7448 "Apollo 8"

SEE ALSO
macgpio(4), sysctl(8) MPC7450 RISC Microprocessor Family Reference Manual.

HISTORY
Support for the dfs driver first appeared in OpenBSD 5.0.